Subject: RE: Use of this mailing list

From: "Vickers, Randal R" <[email-masked]>
Date: Thu, 1 Oct 1998 08:29:21 -0400

Excellent point Andy. We don't have time to trudge through political
mish-mash unless it has a significant impact on the topic. Thanks again for
your research on the charter.

V/R

MAJ Randal R. Vickers
U.S. Army
IAESO, DISA
 <mailto:[email-masked]> [email-masked]
(703)681-2392  Fax: (703)681-2814
DSN: 761

	-----Original Message-----
	From:	Andy Fletcher [SMTP:[email-masked]]
	Sent:	Thursday, September 24, 1998 8:46 PM
	To:	[email-masked]
	Subject:	Use of this mailing list

	Please can users restrict the use of this mailing list to technical
topics,
	I counted 38 postings on "Black Holing": Massive Abuse of Civil
Liberties".
	 This may be of great interest to some but the discussion is of
limited
	interest to others, particularly those outside the US (its a big old
world).

	I looked for a charter for this list and failed, the nearest I could
come
	up with is an extract from http://www.ietf.org/maillist.html which
	describes the ietf mailing lists.

	---------------------
	Mailing Lists 

	Much of the daily work of the IETF is conducted on electronic
mailing
	lists. There are mailing lists for each of the working groups, as
well as
	an IETF general discussion list and an IETF announcement list. Mail
on the
	working group mailing lists is expected to be technically relevant
to the
	working groups supported by that list.
	<snip>
	The IETF discussion list is open, and therefore has a wide range of
topics.
	However, be advised that employment opportunities and advertsing
fall well
	outside the range of acceptable topics
	<snip>
	--------------

	Please don't flame me for this posting (at least on this list) --
mail me
	directly, others may not wish to be party to the messages.  After
all I
	have only increased the traffic on this list today by about 3% !!

	All of you have a nice day

	Andy

	--------------
	| [AF733-RIPE]    Cyber Ware ltd.
	| Peterborough (UK) based Internet Service Provider
	| Tel: + 44 (0)1733 765050, Fax +44 (0)1733 765052